#Generated by fabric-mod-template
#Sun Apr 21 19:29:15 CEST 2024
fabric.loom.version=1.4.6
kotlin.version=1.9.22
fabric.api.version=0.77.0+1.19.2
yarn.version=1.19.2+build.28
idea-ext.version=1.1.6
org.gradle.jvmargs=-Xmx2G
modId=gimble
kotlinx.serialization.version=1.6.2
fabric.kotlin.version=1.10.18+kotlin.1.9.22
mavenGroup=net.moonleay
kotlin.code.style=official
minecraft.version=1.19.2
modName=Gimble
#fabric.loader.version=0.15.10
mavenArtifact=gimble
fabric.loader.version=0.14.0
